uuid:
  -
    value: b2bd32fa-85b6-40f4-8b5e-ffc1d2d633cc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: luxury_holidays_san_49_oia.jpg
uri:
  -
    value: 'public://2019-10/luxury_holidays_san_49_oia.jpg'
    url: /sites/default/files/2019-10/luxury_holidays_san_49_oia.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 331725
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:59:39+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
